/******css*******/
html,body{
background:#ccc;     
color:#000;
height:100%;
font-size:100%;
width:100%;
font-family:Tahoma, Arial,Verdana,Helvetica,sans-serif;
padding:0;
margin:0;
}

#wrapper{
width:1000px;
margin:0 auto;
background:url(images/shtrix.gif) 100% 193px no-repeat #fff;
padding:0 0 20px 17px;
position:relative;

}

#footer{
background:url(images/footer_bg.gif) 0 0px no-repeat #fff;

padding: 34px 0 0 0;
}

#container{
padding:0 0 10px 0;

}

.logo img{
border:none;

}

.logo{
float:left;
width:642px;
padding:18px 0 0 0;
}

.info_block{
padding:18px 28px 0 649px;

}

#footer p.copyright{
text-align:right;
padding:20px 22px 0 0;
}

#footer p.copyright , #footer p.copyright a{
font-size:12px;
color:#343434;
}

#footer p.copyright a{
padding:0 10px 0 10px;
}

#footer .logo {
 padding:0 0 0 0;
    width:134px;

}
#footer p{
margin:0 0;
padding:0 0;
}

.info_block a{
text-decoration:none;
color:#343434;
font-size:14px;
font-family:Tahoma;
padding:0 10px 0 0;
}

.info_block img{
border:none;
vertical-align:middle;
}

.info_block p{
padding:0 0;
margin:0 0;
}

.txt_r{text-align:right;}
.txt_l{text-align:left;}
.txt_c{text-align:center;}

.sidebar{
width:246px;
float:left;
}

.content{
padding:0 0 0 246px;


}

a{color:#007DC3;}


.clearfix{
overflow:hidden;

}

.sts h2, .l_news h2, .sidebar .block h2{
color:#4f4f4f;
font-size:16px;
font-weight:normal;
background:url(images/p_s.gif) no-repeat 0 3px;
padding:5px 0 10px 36px;
border-top:1px dotted #343434;
border-bottom:1px dotted #343434;
margin:0 0 5px 0;
}

.sidebar .block h2{
background:url(images/n_p.gif) no-repeat 0 3px;

}


.l_news h2{
background:url(images/n_i.gif) no-repeat 0 3px;
}

.sidebar .content{
padding:0 0;
background:#edf9ff;
position:relative;
}


.sidebar  .l_news .content{
background:#f7f7f7;
}

.clearfix{
overflow:hidden;
}

img.al_L{
float:left;
margin:0 5px 0px 0;
}

img.al_R{
float:right;
margin:0 0px 0px 5px;
}


img.bordess{
border:1px solid #d6d5d5;
padding:5px 5px;
background:#fff;
}


.title a{
color:#007dc3;
}

.date, .views-field-created, .node div.date {
font-size:10px;


}




span.date{
display:block;

}

.node{
margin:0 42px 0 22px;

}

.view-news{
margin:0 102px 30px 22px;

}

.node p, .node div{
font-size:14px;
padding:5px 10px 5px 0;
}

.sidebar .content p.news, .sidebar .content .views-row{
background:url(images/line.gif) 0 bottom no-repeat;
padding:15px 15px 18px 0;
margin:0 0 0 15px;
}

.bottom{
background:url(images/news_b.gif) no-repeat 0 0;
position:absolute;
bottom:0px;

height:20px;
width:246px;
}

 .l_news .bottom{
background:url(images/lenta_b.gif) no-repeat 0 0;
}

.sidebar .content p{
padding:15px 15px 17px 15px;
}

.sidebar .content p, p{
font-size:12px;
font-family:Arial;
line-height:1.6em;
margin:0 0;
}

.nav ul.menu{
list-style-type:none;
overflow:hidden;
border-bottom:1px solid #000;
margin:24px 28px 0 0;
padding:0 0 0 22px;
}



.nav ul.menu li.leaf{
  list-style-image:none;
  float:left;
  list-style-type:none;
 margin:0 3px 0 0;
 padding:0 0 0px 0;
background:url(images/b_l.gif) no-repeat 0 0;
max-width:294px;

}

.nav ul.menu li.active-trail{
background:url(images/b_l_a.gif) no-repeat 0 0;
}



.nav ul.menu li.leaf a{
font-size:20px;
text-decoration:none;
display:inline-block;
background:url(images/b_r.gif) no-repeat right 0;
margin: 0 0 0 13px;
padding:7px 46px 4px 26px;
text-align:center;
color:#747474;

}

.nav ul.menu li.leaf a.active{
background:url(images/b_r_a.gif) no-repeat right 0;
color:#fff;
}

.l_news .views-field-teaser a, .l_news   .views-field-nothing a, .views-field-title a{
color: #007DC3;
text-decoration:underline;
font-family: Arial;
    font-size: 12px;
    line-height: 1.6em;
}

.views-field-nothing img{
margin-top:-10px;

}

.l_news .views-field-created{
padding:0 0 0 114px;
}

.l_news, .sidebar .block{
margin:10px 0 0 0;
}


.l_news  .view-footer {
text-align:right;
}

.l_news  .view-footer a{
color:#EA9326;

}

.sidebar .block p{
padding: 5px 15px 5px 15px;

}

.sidebar .block p.last{
padding: 5px 15px 17px 15px;

}

/******map*****/
.map{
background:url(images/map.gif) no-repeat 0 -10px;
width:680px;
height:360px;
position:relative;
}


.map ul {
    overflow: hidden;
}

.map ul li {
    list-style-type: none;
	width:10px;
	height:10px;
	position:absolute;
	background:url(images/point.png) no-repeat 0 0;
	cursor:pointer;
}

ul li, ol li {
    font-size: 14px;
    line-height: 1.6em;
	padding:0 0px 5px 0;
}

.map ul li span {
    display: block;
	
}

.map a{
    color: #FFFFFF;
    text-decoration: none;
}

.map ul li div {
    display: none;
	position:absolute;
}

.map ul li:hover{
background:url(images/point-hover.png) no-repeat 0 0;
}

.map ul li:hover div {
 background:url(images/b_h.png) no-repeat 0 bottom;
   margin:0px 0 63px 0;
    color: #000;
    display: block;
    font-size: 10px;
  padding:0 0;
 
    overflow: hidden;
       width: 219px;
    z-index: 100;
}

.map ul li:hover div span{
background:url(images/t_h.png) no-repeat 0 0;
margin:0 0 63px 0;
padding:10px 10px 10px 7px;
width:96%;
overflow:hidden;
}


 .map ul li.c_k{
 top:164px;
 left:90px;
 
 }
 
.map ul li.c_k div{
top:-197px;
left:-72px;
}
 
 
 .map ul li.c_b {
 top:200px;
 left:80px;
 }
  
 .map ul li.c_b div{
 top:-189px;
 left:-70px;
 }
 
 .map ul li.c_m{
 top:200px;
 left:60px;
 }
 
 
 .map ul li.c_m div{
 top:-260px;
 left:-70px;
 }

 .map ul li.c_c{
 top:189px;
 left:64px;
 
 }
 
 .map ul li.c_c div{
 top:-260px;
 left:-78px;
 
 }
 
 
 .map ul li.c_ya {
 top:170px;
 left:78px;
 
 }
 
 
 .map ul li.c_ya div{
  top:-215px;
 left:-64px;
 
 }
 
 
 .map ul li.c_sy{
 top:190px;
 left:90px;
 
 }
  
  
  .map ul li.c_sy div{
 top:-189px;
 left:-70px;
 }
  
.map ul li:hover div img {
  
    float: left;
    margin: 0 5px 0 0;
}


.map ul li.c_om{
 top:266px;
 left:190px;
 
 }
  
  
  .map ul li.c_om div{
 top:-197px;
 left:-70px;
 }

 
 .map ul li.c_vl{
 top:312px;
 left:545px;
 
 }
  
  
  .map ul li.c_vl div{
 top:-227px;
 left:-70px;
 }

  .map ul li.c_xab{
 top:276px;
 left:538px;
 
 }
  
  
  .map ul li.c_xab div{
 top:-247px;
 left:-70px;
 }

 
 .map ul li.c_ros{
 top:260px;
 left:20px;
 }
 
 
 .map ul li.c_ros div{
 top:-203px;
 left:-70px;
 }
 
 
 .map ul li.c_vol{
 top:272px;
 left:44px;
 }
 
 
 .map ul li.c_vol div{
 top:-223px;
 left:-70px;
 }
 
 
 .map ul li.c_sar{
 top:252px;
 left:74px;
 }
 
 
 .map ul li.c_sar div{
 top:-223px;
 left:-70px;
 }
 
 .map ul li.c_sam{
 top:252px;
 left:102px;
 }
 
 
 .map ul li.c_sam div{
 top:-280px;
 left:-70px;
 }
 
  .map ul li.c_kas{
 top:236px;
 left:112px;
 }
 
 
 .map ul li.c_kas div{
 top:-230px;
 left:-70px;
 }
 

/******end map*****/

.block_b, p.block_b {
    background: none repeat scroll 0 0 #FEEFA1;
    border-radius: 8px 8px 8px 8px;
    display: inline-block;
	*display:inline;
        margin: 0 10px 0 160px;
    padding: 3px 6px;
    text-align: center;

}

.block_b a {
    color: #B75526;
    font-size: 15px;
    font-style: italic;
    font-weight: bold;
    line-height: 18px;
    text-decoration: none;
}

.block_b img {
    border: 0 none;
    vertical-align: middle;
	padding: 5px;
}

.clear{
clear:both;
}

.view-news .views-row{
padding:10px 0 10px 0;
border-bottom: 1px dotted #343434;
}

.view-news  .views-field-teaser{
overflow:hidden;
}


 .view-news .views-field-view-node{
 text-align:right;
 }
 
 .view-news .views-field-view-node a, .views-field-title a{
 font-size:12px;
 font-weight:bold;
 }

 h1, h2, h3, h4, h5, h6{color: #4F4F4F;}
 h1{font-size: 28px;}
 h2{
  color: #000;
    font-size: 20px;
    font-weight: normal;
 }
 
 h3{
 font-size: 20px;
 }
 
 h4{
 font-size: 16px;
 }